10 powershell tasks.
To do these tasks you need to finish the following trainings from MVA.
1.	Getting Started with Microsoft PowerShell
2.	Advanced Tools & Scripting with PowerShell 3.0 Jump Start
3.	PowerShell work with XML and Working with XML
4.	PowerShell playing with JSON and save in JSON with PowerShell
